//-------------------COLOR------------------
$color-white: #fff;
$color-dark-white: #ffffffe6;
$color-blue-100: #007cc3;
$color-blue-200: #2198dc;
$color-dark-blue-100: #00446a;
$color-dark-blue-200: #00324f;
$color-orange: #ff4040;
$color-black: #000;
$color-blue-overlay: rgba(0, 67, 108, 0.8);
$color-grey: #f5f5f5;

//---------------FONT----------------
$font-size-html: 16px;
$font-size-1: 1.4rem;
$font-size-2: 1.8rem;
$font-size-3: 2.4rem;
$font-size-4: 6rem;
$font-size-5: 4rem;

$font-weight-bold: bold;
$font-weight-normal: normal;
$font-weight-300: 300;

//---------------PADDING----------------
$pd-1: 6px;
$pd-2: 15px;
$pd-3: 20px;
$pd-4: 25px;
$pd-5: 30px;
$pd-6: 50px;
$pd-7: 10%;
$pd-8: 5%;

//---------------MARGIN----------------
$mg-up-1: -5px;
$mg-up-2: -2.7rem;
$mg-up-3: -200px;
$mg-1: 5px;
$mg-2: 20px;
$mg-3: 30px;
$mg-4: 45px;
$mg-5: 60px;
$mg-6: 100px;
//---------------BORDER----------------
$border-1: 1px solid hsla(0, 0%, 100%, 0.5);
$border-2: 0.15rem solid #eaeaea;
$border-3: 1px solid #eaeaea;
$border-4: 1px solid #c4c4c4;

//---------------SIZE----------------
$vehicle-close-width: 60px;
$vehicle-circle-size: 25px;

//--------------SHADOW---------------
$box-shadow: 1px 20px 70px -10px rgba(59, 59, 59, 0.63);
$box-shadow-2: 0 5px 10px 0 rgb(8 29 42 / 8%);
$arrow-width: 15px;
